/* Image Gallery iDevice (export CSS) */

.imageGallery-IDevice .imageGallery-body {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    overflow: auto;
}

.imageGallery-IDevice .imageContainer {
    height: 128px;
    width: 128px;
    padding: 5px;
    margin: 15px;
    display: inline-block;
}

.imageGallery-IDevice .imageContainer a.imageLink {
    width: 128px;
    height: 128px;
}

.imageGallery-IDevice .imageContainer .imageLink .imageElement {
    width: 128px;
    height: 128px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 5px 5px;
    border-radius: var(--radius);
    transition: box-shadow 0.5s linear;
}

.imageGallery-IDevice .imageContainer .imageLink .imageElement:hover {
    box-shadow: rgba(0, 0, 0, 0.5) 0px 5px 5px;
}

.imageGallery-IDevice .imageContainer .imageLink .imageElement img {
    max-height: 128px;
    max-width: 128px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.imageGallery-IDevice .imageContainer .imageLink .title {
    display: none;
}
